Building world for 3.7 users


If you’re on DragonFly 3.7, you will need to build world before building the kernel again if you are updating to some point in the last 24 hours. ¬†Sascha Wildner points out the related commit.

Posted by     Categories: Committed Code, DragonFly, Heads Up!     0 Comments
0 Comments on Building world for 3.7 users

Respond | Trackback

Respond

Comments

Comments